@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #a0ced9;
    color: #ffff;
    width: 100%;
    height: 100%;

}

/* header */
.btn {
    margin-top: 15px;
    margin-right: 15px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #a1477caf;
    color: #fff;
    background-color: #ED688C;
    width: 120px;
    height: 45px;
    border: none;
    transition: transform .3s;
}

.btn:hover {
    background-color: #e45d81;
    transform: scale(1.03);
}

a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: 200;
}


.header {
    padding-bottom: 5vw;;
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 50vh;
    color: #fff;
    background: #f291ab;

}

.headerText {
    font-family: "Josefin Sans", sans-serif;
    width: 50%;
    text-align: left;
}

.logoImg {
    width: 19%;
}

.logoImg img {
    width: 100%;
}

.headerImg {

    width: 25%;

}

.headerImg img {
    width: 100%;
}

.headerText h1 {
    font-size: 44px;
    font-weight: 500;
}

.headerText h2 {
    font-size: 18px;
    font-weight: 100;
    line-height: 1.5;
    /* transform: translateX(52%); */

}

@media (max-width: 500px) {

    .header {
        min-height: 50vh;
    }

    .fornecedorImg,
    .sobreImg,
    .headerImg {
        display: none;
    }

    .logoImg {
        width: 45%;
    }

    .btn {
        margin-top: 15px;
        margin-right: 15px;
        width: 100px;
        height: 45px;
    }

    a {
        font-size: 15px;
        font-weight: 600;
    }

}

@media (max-width: 810px) {
    .header {
        min-height: 30vh;
    }
}

@media (max-width: 680px) {
    .headerText h1 {
        font-size: 33px;
        font-weight: 500;
    }

    .headerText h2 {
        font-size: 18px;
        line-height: 1.5;
        transform: translateX(0%);
    }
}

/* container */

.container {
    width: 100%;
    height: 100%;

}

.containerCard {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    background-color: aliceblue;
    border-radius: 25px;
    min-width: (--container);
    height: 50%;
    margin: 25px;
    padding: 25px;
    color: black;

}

.containerText {
    font-family: "Josefin Sans", sans-serif;
    height: 100%;
    text-align: left;

}

.containerText h3 {
    margin-top: 5px;
}

.fornecedorImg {
    width: 25%;

}

.fornecedorImg img {

    width: 100%;
}

.sobreImg {
    width: 55%;

}

.sobreImg img {

    width: 100%;
}


/* Rodapé */

.rodape {
    background-color: #f291ab;
    color: white;
    height: auto;
    width: 100%;
    font-size: 14px;
    font-family: helvetica;
}

.rodape a {
    text-decoration: none;
    color: white;
}

.rodape p {
    margin-bottom: 5px;
}

.rodape-div {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    align-items: stretch;
    padding: 60px 10px 40px 10px;
}

.rodape-div-1,
.rodape-div-2,
.rodape-div-3,
.rodape-div-4 {
    display: flex;
    width: calc(100% / 4 - 20px);
    padding: 10px;
}

.rodape span {
    font-size: 20px;
    color: white;
}

.rodape-direitos {
    width: calc(100%);
    background-color: black;
    padding: 10px;
    margin-bottom: 0;
    text-align: center;
}

/*mobile*/
@media (max-width: 768px) {

    .rodape-div-1,
    .rodape-div-2,
    .rodape-div-3,
    .rodape-div-4 {
        width: calc(50% - 20px);
        padding: 10px;
    }

    .rodape-div {
        padding: 60px 0px 40px 0px;
    }
}